# 开发环境配置

# 开发环境数据库配置
spring.datasource.url=jdbc:mysql://www.awin-x.top:63306/db_student
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=admin
spring.datasource.password=3131313xY

spring.datasource.druid.validation-query=SELECT 1

mybatis.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl

# 开发环境特定配置
logging.level.root=INFO
logging.level.test05=DEBUG
spring.devtools.restart.enabled=true